.warpp header {
      grid-template-columns:  1fr;
}
.warpp header .columnaDerecha {
  text-align: center;
  padding: 20px;
}
.warpp header .columnaDerecha .menus {
  padding-top: 10px;
  display: grid;
  grid-template-columns: 1fr 1fr;
}
.warpp header .columnaDerecha .datosContacto {
    padding: 15px;
}
.warpp header .columnaDerecha .datosContacto p {
    margin: 0;
    text-align: center;
}
.cycle-slideshow {
    width: 100%;
}
.hamburguerMenu {
  display: block;
}
img.cycle-slide {
    width: 100%;
}
.warpp {

    width: 100%;
}
.flotantes {
  width: 100%;
}
.warpp .custommarcoCuadros {
    padding: 0px;
  }
  .warpp .widgetsRedes .fondoWidgets .custom img{
      width: 100%;
  }
  .warpp .commingUp .marcoEventos .custommarcoEventos {
      display: block;
      grid-template-columns: repeat(3, 345px);
      justify-content: space-between;
  }
  .warpp .porqueJCN, .warpp .commingUp {
    padding: 20px;
  }
  .warpp .porqueJCN .col-2 {
    display: block;
    grid-template-columns: 1fr 429px;
    grid-gap: 130px;
}
  .warpp .marcoCuadros .custommarcoCuadros, .warpp .custommarcoCuadros {
    grid-template-columns: 100%;
    padding: 0 20px;
    grid-row-gap: 30px;
}
.warpp .marcoCuadros .marcoInfo, .warpp .custommarcoCuadros .marcoInfo {
    background-color: #ff6e01;
    color: #fff;
    width: 600px;
    margin: 0 auto;
}
.warpp .marcoCuadros .marcoInfo, .warpp .custommarcoCuadros .marcoInfo img{
    width: 100%;
}
.warpp .botonesFiguras .botonesFlotantes .custom {
  position: absolute;
  display: block;
  text-align: center;
  top: 31px;
  z-index: 3;
}
  .warpp .widgetsRedes {
      position: inherit;
      
          background-color: #4e4035;
  }
.warpp .botonesFiguras .botonesFlotantes .custom .boton a img{
width: 200px;
}
.warpp .widgetsRedes .fondoWidgets .custom {
    display: flex;
    filter: brightness(0.5);
    z-index: 1;
   align-items: center;
  
}
.warpp .botonesFiguras .imagenFondo .customimagenFondo {
    display: grid;
    filter: brightness(0.5);
    overflow: hidden;
}
.warpp header .logo {
    padding: 20px 10px 10px;
    box-sizing: border-box;
    width: 100%;
    margin: 0 auto;
}

.menuOCulto {
  display: none;
  background-color: black;
}
.menuOCulto ul {
    display: block;
    text-align: center;
}
.menuOCulto ul li .nav-header {
  margin-top: 0;
  background-color: #e8e9ea;
}
.menuOCulto > ul > li {

}
.menuOCulto ul li ul {
    display: block;
    text-align: center;
    position: relative;
}
.menuOCulto ul li ul li a {
  margin: 0 auto;
      display: block;
      border-bottom: #ddd 1px solid;
      max-width: 100%;
}
.menuOCulto ul li .nav-header {
    margin-top: 0;
}

.warpp header .columnaDerecha .datosContacto {
    font-size: 14px;
    color: #646567;
    padding: 0 163px 0 0;
    box-sizing: border-box;
}
.warpp header .columnaDerecha .datosContacto {
    font-size: 14px;
    color: #646567;
    padding: 0 0 0 0;
    box-sizing: border-box;
    text-align: center;
}


.warpp header .logo a .bloqueLogo {
    display: grid;
    grid-template-columns: 86px 310px;
    grid-gap: 25px;
    align-items: self-end;
}
.warpp header .columnaDerecha .datosContacto p {
    margin: 0;
}
.warpp header .logo a .bloqueLogo .columnaTexto .txtCampestre {
    font-size: 43px;
    line-height: 53px;
}
.warpp header .columnaDerecha .menus .barra > ul li {
    list-style: none;
    text-align: center;
    /* border-radius: 12px; */
    margin: 5px 0;
}
.warpp header .columnaDerecha .menus .barra > ul li a {
    background-color: #D0D0D0;
    padding: 13px;
    text-decoration: none;
    color: #646567;
    font-size: 15px;
    font-weight: 600;
    border-left: 2px solid #fff;
    display: block;
    position: relative;
    transition: all 0.3s;
    border-radius: 12px;
}
.warpp header .columnaDerecha .menus .barra > ul {
  display: grid;
      margin: 0;
      padding: 0;
      grid-template-columns: 1fr 1fr;
      grid-column-gap: 10px;
}
.warpp header .columnaDerecha .menus .barra li:first-child a {
    border-radius: 5px 0 0 5px;
    border-right: 2px solid #fff;
    background-color: #71ADC3;
    color: #fff;
    border-radius: 12px;
}

span.notaAd {
    width: 99px;
    right: 21px;

    color: #fff;
    border-radius: 9px;
    padding: 5px 22px;
    display: block;
    z-index: 100000;
    top: 62px;
    animation: animacionEntradaFadeUp 2s;
    box-shadow: 0 0 5px #00000091;
}

.warpp header .columnaDerecha .menus div.hamburguerMenu {
    padding: 8px 8px 8px 0px;
    cursor: pointer;
    border: 2px solid #ccc;
    border-radius: 12px;
    transition: all 0.3s;
    text-align: center;
}
.warpp .commingUp .eventosTodos {
    background-color: #FF9900;
    color: #fff;
    padding: 13px;
    border-radius: 20px;
    box-shadow: 0 0 9px #00000075;
    width: 233px;
}
.warpp footer {
    background-color: #12679B;
    color: #fff;
    padding: 44px 60px 190px;
    display: block;
    justify-content: space-between;
    align-items: center;
    text-align: center;
}
.warpp header .columnaDerecha .menus .customadmi {

}
.warpp header .columnaDerecha .menus .customadmi p {
  position: relative;
}
.flotantes .callToAction img{
  width: 206px;
}
.warpp header .logo a .bloqueLogo {
    display: grid;
    grid-template-columns: 81px 256px;
    grid-gap: 25px;
    align-items: self-end;
}


/*------------- css paginas internas ----------*/
.contenidos article.space-6 {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  grid-gap: 60px;
      text-align: center;
}
.contenedorGrupoColegios {
  display: flex;
  width: 100%;
  flex-wrap: wrap;
  justify-content: center;
}
.contenidos article div.espaciadoSuperior {
    padding-top: 3px;
}
.espaciadoSuperior>.grupoeducativologos{
  grid-template-columns: 1fr 1fr;
}
.espaciadoSuperior>.grupoeducativologos a img{
  width: 170px;
}
.botonesApps {
    display: flex;
    width: 202px;
    text-align: center;
    margin: 0 auto;
    flex-wrap: wrap;
}
.galeria {
    padding: 0px;
}
.warpp .botonesFiguras {
    position: relative;
    background-color: #fefcf6;
}
.warpp .botonesFiguras .imagenFondo {
  padding-top: 300px;
}
.contenidos {
    padding: 40px 23px;
    font-size: 18px;
    color: #444141;
}
.animate__bounceInRight {
    width: 79%;
}
.contenidos article div.appButtonAccess {
    text-align: center;
    box-shadow: 0 0 5px #00000075;
    margin-right: 0;
    padding: 10px;
    border-radius: 21px;
    margin-bottom: 30px;
}

/*------------- block-----------*/
.contenidos .item {
    width: 100%;
    padding: 0;
    margin: 18px auto 20px;
}
.contenidos .item p {
  font-size: 16px;
  padding: 7px;
}
.contenidos .cols-2 {
    display: flex;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 0;
    flex-wrap: wrap;
    width: 337px;
    margin: 0 auto;
}
.pagination ul {
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: center;
    font-size: 16px;
}
.contenidos .item .item-image img {
    width: 100%;
    height: auto;
}
.contenidos .item .item-image {
    width: 100%;
    height: auto;
    border-bottom: 10px solid #6eadd6;
}
.pagination ul {
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: center;
    font-size: 12px;
}
.pagination ul li {
    display: inline-block;
    border-radius: 8px;
    background-color: #8DB02B;
    margin: 0 2px;
    color: #FFF;
}
.pagination ul li a.pagenav {
    text-decoration: none;
    border-radius: 8px;
    color: #FFF;
    padding: 8px;
  }
  /*------------- hoy comemos-----------*/
  table.tablaMorada td, table.tablaMorada th {
      padding: 20px;
      padding-left: 27px;
      border-right: 5px solid #9B29FF;
  }
  section.tablaHoyComemos > table.tablaAzul th {
      padding: 10px;
      text-align: center;
      font-size: 18px;
    }
    table.tablaAzul td, table.tablaAzul th {
      padding: 12px;
      padding-left: 7px;
      border-right: 5px solid #37ACD6;
  }
  table.tablaAzul tr {
      padding: 10px;
      border: 5px solid #37ACD6;
      font-size: 17px;
      color: #545454;
      font-weight: 600;
  }
  section.tablaHoyComemos > table.tablaAzul {
      background: #E4F5FB;
      border: 5px solid #37ACD6;
      border-collapse: collapse;
      border-spacing: 0;
      margin-bottom: 60px;
      width: 99%;
      overflow: scroll;
      display: block;
  }
  section.tablaHoyComemos > table.tablaMorada {
      width: 99%;
      overflow: scroll;
      display: block;
  }
  table.tablaMorada tr {
      border: 5px solid #9B29FF;
      font-size: 17px;
    }
    section.tablaHoyComemos > table.tablaMorada th {
      font-size: 17px;
    }
    table.tablaMorada td, table.tablaMorada th {
        padding: 20px;
        padding-left: 17px;
      }
      section.tablaHoyComemos > table.tablaNaranja th {
          padding: 6px;
          text-align: center;
          font-size: 18px;
        }
        section.tablaHoyComemos > table.tablaNaranja {
      background: #FFE3D3;
      border: 5px solid #9B29FF;
      border-collapse: collapse;
      border-spacing: 0;
      margin-bottom: 60px;
      width: 99%;
      overflow: scroll;
      display: block;
  }
  table.tablaNaranja td, table.tablaNaranja th {
      padding: 20px;
      padding-left: 27px;
      border-right: 5px solid #FF8C4A;
  }
  table.tablaNaranja tr {
      padding: 50px;
      border: 5px solid #FF8C4A;
      font-size: 17px;
    }
    /*------------- galeriaseccion abajo paginas-----------*/
    .galeria .custom div {
        width: 311px;
        height: 220px;
        margin: 28px auto;
    }
      .galeria .custom div img {
      width: 100%;
  }
  .galeria .custom {
      display: block;
      grid-template-columns: repeat(2, 1fr);
      grid-row-gap: 40px;
  }
  .animate__zoomIn {
      -webkit-animation-name: zoomIn;
      animation-name: zoomIn;
      width: 100%;
  }
  div.contenedorImages {
      display: flex;
      flex-wrap: wrap;
      justify-content: center;
  }
  div.contenedorImages img{
  width: 100%
  }
  .contenidos .marcoNiveles {
      display: grid;
      grid-template-columns: repeat(1,1fr);
    }
    .contenidos .marcoNiveles .nivel a:hover img {
    transform: scale(1.1);
}
/*..------ agenda tu cita-----*/
section.presentacion .contenidoPresentacion .textoPresentacion {
    margin-left: 30px;
    width: 597px;
}
section.presentacion .contenidoPresentacion .fotoPresentacion img {
    margin-left: 0;
}
section.presentacion .contenidoPresentacion .textoPresentacion {
    margin-left: 4px;
    width: 497px;
}
section.presentacion .contenidoPresentacion .textoPresentacion {
    margin-left: 4px;
    width: 497px;
}
section.presentacion .contenidoPresentacion .textoPresentacion h2 {
    margin-top: -20px;
    color: #76C2CB;
    font-size: 32px;
    font-weight: 800;
    line-height: 47px;
    width: 100%;
}
section.presentacion .contenidoPresentacion .textoPresentacion p {
    color: #724190;
    font-size: 25px;
    width: 491px;
}
section.pasos .paso1 .contentPaso1, section.pasos .paso2 .contentPaso2,section.pasos .paso3 .contentPaso3,section.pasos .paso4 .contentPaso4 {
    width: 99%;
  }
  section.pasos .paso2,section.pasos .paso4 {
    padding: 50px 0;
    float: none;
}
section.pasos .paso2 .contentPaso2 .tituloPaso2 p.textoParrafo, section.pasos .paso3 .contentPaso3 .tituloPaso3 p.textoParrafo {
    width: 400px;
  }
  section.pasos .paso4 .contentPaso4 .tituloPaso4 p.textoParrafo {
      width: 459px;
      margin-top: -30px;
  }
  section.pasos .paso2 .contentPaso2 .tituloPaso2 h3 {
    width: 445px;
  }
  section.pasos .paso5 .contentPaso5 .tituloPaso5 p.textoParrafo {
    width: 527px;
  }
  section.pasos .paso5 .contentPaso5 .tituloPaso5 {
      padding: 10px 6px;
      margin-left: 1px;
  }
  section.pasos {
  padding-top: 0;
  width: 100%;
}
section.pasos .paso1 .contentPaso1 .numero1 img {
  margin: 20px;
}
section.pasos .paso1 .contentPaso1 {
  display: block;
  flex: 0;
  justify-content: center;
}
section.presentacion .contenidoPresentacion {
  margin-top: 70px;
  padding: 30px 0;
  display: block;
  /* flex: 1 1 50%; */
  align-items: center;
  justify-content: center;
}
section.pasos .paso2 .contentPaso2 {
background-position: right top;
  display: block;
  flex: 0;
}
section.pasos .paso3 .contentPaso3 {
background-position: left top;
  display: block;
}
section.pasos .paso4 .contentPaso4 {

  background-position: right top;
  display: block;
}
section.pasos .paso5 .contentPaso5 {
  background-position: left top;
  display: block;
}
section.presentacion .contenidoPresentacion .textoPresentacion {
  margin-left: 30px;
  width: 100%;
}
section.presentacion .contenidoPresentacion .textoPresentacion p {
  color: #724190;
  font-size: 25px;
  width: 100%;
}
section.pasos .paso1 .contentPaso1 .tituloPaso1 {
  padding: 10px 3px;
  margin-left: 20px;
}
section.pasos .paso1 .contentPaso1 .tituloPaso1 h3 {
  width: 100%;
  line-height: 52px;
  color: #76C2CB;
  font-size: 35px;
}
section.pasos .paso1 .contentPaso1 .tituloPaso1 h4 {
  color: #76C2CB;
  font-size: 28px;
  margin: 0;
  margin-top: -22px;
  line-height: 32px;
}
section.pasos .paso2 .contentPaso2 .tituloPaso2 h3 {
  width: 100%;
  line-height: 52px;
  color: #E16554;
  font-size: 35px;
  font-weight: 900;
  text-transform: uppercase;
}
section.pasos .paso2 .contentPaso2 .tituloPaso2 {
  padding: 10px 2px;
  margin-left: 20px;
}
section.pasos .paso2 .contentPaso2 .tituloPaso2 p.textoParrafo {
  width: 97%;
  margin-top: -30px;
}
section.pasos .paso3 .contentPaso3 .tituloPaso3 {
  padding: 10px 7px;
}
section.pasos .paso3 .contentPaso3 .tituloPaso3 p.textoParrafo {
  width: 99%;
}
section.pasos .paso3 .contentPaso3 .tituloPaso3 h3 {
  width: 98%;
  font-size: 35px;
  line-height: 35p;
  color: #B293BA;
  font-size: 35px;
}
section.pasos .paso4 .contentPaso4 .tituloPaso4 h3 {
  width: 98%;
  line-height: 52px;
  color: #DE3773;
  font-size: 35px;
}
section.pasos .paso4 .contentPaso4 .tituloPaso4 {
  padding: 10px 2px;
  margin-left: 20px;
}
section.pasos .paso4 .contentPaso4 .tituloPaso4 p.textoParrafo {
  width: 98%;
  margin-top: -30px;
}


section.pasos .paso5 .contentPaso5 .tituloPaso5 h3 {
  width: 98%;
  line-height: 52px;
  color: #F0B91E;
  font-size: 35px;
}
section.pasos .paso5 .contentPaso5 .tituloPaso5 p.textoParrafo {
  width: 98%;
  margin-top: -30px;
}
section.pasos .paso5 .contentPaso5 .tituloPaso5 {
  padding: 10px 2px;
  margin-left: 20px;
}
section.presentacion .contenidoPresentacion .textoPresentacion h2 {
  margin-top: -20px;
  color: #76C2CB;
  font-size: 30px;
}
form.admisionesForm label {
  text-align: center;
  font-size: 25px;
  font-weight: 900;
  display: block;
}
form.admisionesForm div {
  display: block;
  /* grid-template-columns: 53px 1fr; */
  /* grid-gap: 30px; */
  /* align-items: center; */
  margin-bottom: 1.7rem;
  text-align: center;
  justify-content: center;
}
section.presentacion .contenidoPresentacion .textoPresentacion {
  margin-left: 0px;
  width: 100%;
}
section.pasos {
  padding-top: 1px;
}
section.presentacion .contenidoPresentacion .fotoPresentacion img {
  margin-left: 0;
}
section.presentacion .contenidoPresentacion .fotoPresentacion img {
    margin-left: 0;
    width: 100%;
}
section.presentacion .contenidoPresentacion .fotoPresentacion {
    width: 300px;
}
/*------------- css agenda tu cita ----------*/

section.presentacionJohana .contenidoPresentacionJohana .textoPresentacionJohana {
    text-align: center;
    margin-left: 30px;
    width: 405px;
}
section.presentacionJohana .contenidoPresentacionJohana .textoPresentacionJohana h2 {
    width: 100%;
}
section.presentacionJohana .contenidoPresentacionJohana .textoPresentacionJohana p {
    width: 100%;
}
section.presentacionJohana .contenidoPresentacionJohana .textoPresentacionJohana h3 {
    color: #DA675A;
    font-size: 33px;
    width: 100%;
    font-weight: 700;
}
section.presentacionJohana .contenidoPresentacionJohana {
    margin-top: 70px;
    padding: 30px 0;
     display: block;
    flex: 1 1 50%;
    align-items: center;
    text-align: center;
}
section.presentacionJohana .contenidoPresentacionJohana .textoPresentacionJohana {
    text-align: center;
    margin-left: 0px;
    width: 100%;
}
section.presentacionJohana .contenidoPresentacionJohana .fotoPresentacionJohana img {
    margin-left: 0;
    width: 100%;
}
/*------------- css que dicen ----------*/
.videosTestimonios iframe {
    width: 100%;
    height: 350px;
}
.videosTestimonios {
    grid-template-columns: repeat(1,1fr);
  }
  /*------------- css directorio----------*/

  .contenidos table.directorio {
      width: 678px;
      margin: 0 auto;
  }
  .contenidos table.directorio {
    width: 331px;
    margin: 0 auto;
    overflow: scroll;
    display: block;
}
/*------------- css trabaje con nosotros----------*/

form.fomrularioTrabajarConNosotros {
  width: 100%;
}

.warpp header .columnaDerecha .menus .barra li:last-child a {
      border-radius: 12px;
}

.warpp header .columnaDerecha .menus .barra {
  grid-column-start: 1;
      grid-column-end: 3;
}

 .customimagenFondo > img {
    width: auto;
    height: 890px;
}
a.watCel {
  display: block;
}
a.watWeb {
  display: none;
}
.videointerno  {
    width: 347px;
    height: 198px;
}